[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Flash Player, GPLed Flash player doesn't play movie either.

>>>>> debian-user  (d) writes:

 d> I've downloaded, compiled and installed npflash.so on Mozilla/5.0
 d> (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020214 as
 d> suggested. Still no luck, movie only displays as placholder icon and
 d> asks for redirect to download Macromedia player.

 d> About:plugins Shockwave Flash File name:
 d> /usr/lib/mozilla/plugins/npflash.so Flash Movie player Version
 d> 0.4.10 compatible with Shockwave Flash 4.0 Shockwave is a trademark
 d> of Macromedia Author : Olivier Debon Mime Type Description Suffixes
 d> Enabled application/x-shockwave-flash Flash Plugin swf Yes
 d> application/x-futuresplash Future Splash spl Yes

 d> More suggestions, please.

May be you need Flash 5.0 plug-in? I saw very similar effects when tried
to play Flash 5 movie with Flash 4.0 plug-in from Netscape 4.72.

Alexander Zhuckov   zuav@int.spb.ru

Reply to: